@charset "utf-8";


@font-face {
   font-family: "pompiere";
   src: url("Pompiere-Regular.ttf") format(truetype);
}
* {
   color: rgb(50, 50, 50);
   font-family: pompiere;
   font-size: 200%;
}


 table {
    background-color: white;
    border: 10px outset rgb(132, 105, 255);
    width: 100%;
    border-collapse: separate;
 }
 
 
 /* Table Cell Styles */
 table th,
 table td {
    border: 1px solid rgb(0, 0, 0);
    padding: 5px;
    vertical-align: top;
 }
 
 /* Table Caption Styles */
 table caption {
    caption-side: top;
    text-align: center;
 }
 
 
 /* Row Group Styles */
 table thead {
    background-color: rgb(147, 154, 255);
    color: white;
 }
 
table tfoot {
    background-color: rgb(108, 172, 255);
    color: white;
 }
 
table thead tr {
    height: 30px;
 
 }
 
table tbody tr {
    height: 40px;
 }
 
 /* Column Group Styles */
